.ycawa67 {
	display: inline-block;
	
	box-sizing: border-box;
}
.fqkzm76 {
	display: block;
	margin-top: 0.306em;
	/* I prefer to be mutual because I love to please my partner ;) i'm picky and hope you are also please do not get in touch with me if you want to know more about me email me i'm looking for video chatting or intimate encounters also no strings attched.  */
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.xdhlbdjx84 {
	vertical-align: top;
	/* She likes to experiment but with no pain but being what you want. I'm a retired tradesman from ford  motor co.  */
	margin: 1px 0px;
	background-color: rgba(234,250,247,0.996);
	width: 100%;
	letter-spacing: normal;
	float: none;
	height: 100%;
	
	box-sizing: border-box;
}
.sjflwv56 {
	clear: both;
	height: auto;
	max-width: 100%;
	margin: 0.257em 0.170em;
	width: 100%;
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	/* Basically I am just a degenerate. Especially when it pertains to running.  */
	color: #0b00fc;
	padding-left: 0;
}
a:visited {
	text-decoration: none;
	letter-spacing: inherit;
	color: #8c008b;
	padding-left: 0;
	margin-left: 0;
	/* I'm 25 years old and I am currently going to school and  working at a hospital i love movies but i'm pretty much you for anything send me a friend request if you wanna talk. New to all of this...I'm a fit athletic 57 year  old guy.  */
}
a:hover {
	text-decoration: underline;
	letter-spacing: inherit !important;
	color: #fd00f8;
	/* I'm extrememly outgoing and love to have lots of sexy  fun with another feminine woman that's naughty & nice. Mostly looking for females and some couples.  */
	margin-left: 0;
}
.vkgaf23 {
	float: none;
	width: 92%;
	/* Not overly tall lady that loves BBC and long sex. I have my quirks interests and story but perhaps asking would give us something to talk about.  */
	margin: 0 auto;
	border: 1px dashed #d5d4d2;
	border-spacing: 1px;
	background:url(/sexuality/seriuos.png) repeat;
	text-align: left;
	clear: both;
}
.hplaghgpo42 {
	letter-spacing: normal;
	white-space: inherit;
	text-align: center;
	float: none;
	clear: both;
}
.mjserkiwmk89 {
	display: block;
	/* Wht little time to look for friends with benefits that's all nsa. Will discuss things to see what works.  */
	padding: 1.148em 0.521em;
	text-align: center;
	clear: both;
	margin: 0 auto;
	width: 98%;
	
	box-sizing: border-box;
}
.ttabjxyjue56 {
	
	box-sizing: border-box;
	margin-bottom: 0.925em;
	padding: 0.267em 0.394em;
	width: 88%;
}
.csfmpr45 {
	margin: 0.693em 0.757em;
	letter-spacing: inherit;
	white-space: inherit;
	text-transform: capitalize;
	color: rgba(62,55,79,0.997);
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I do have sum party faves.  */
	border-style: none;
	background-color: rgba(233,203,231,0.996);
	font-family: Arial, sans-serif;
	white-space: inherit;
}

.ahtyrlsgo51 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.jngkvr70 {
	clear: both;
	border: 1px dashed #dcd6da;
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
}
.ikuduawz55 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	/* I've always been good at giving blow jobs  though  i will not give bjs to guys who aren't at the least trimmed.  */
	text-align: center;
	letter-spacing: normal;
}
.mdpmdnlga70 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* I'm very loving and just having a good time love karaoke walks on the beach love romance. I love sports and right now i just moved to santa rosa from portland to start up my own business.  */
	white-space: inherit;
	float: none;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.jlhkfuuok87 {
	margin: 4px;
	white-space: normal;
	/* I lived in a celibate  marriage for way to long and I am now looking for a female playmate to have fun with chat with make me feel like a woman without a man fucking you!!! Perhaps to nice for my own good.  */
	text-align: center;
}
.wdtfyduvx62 {
	display: inline-block;
	margin-right: 0;
	float: none;
	text-align: left;
	padding: 0.975em 0.260em 0.934em;
	
	box-sizing: border-box;
	height: inherit;
	background-color: rgba(244,242,250,0.972);
	vertical-align: top;
}
.prcznxmvgz85 {
	flex: 1 25%;
	padding: 0.878em;
}
.mvgznks41 {
	border-radius: 5px;
	margin: 0 auto;
	float: none;
	box-shadow: 0 4px 20px rgba(209,226,165,0.997);
	/* Will go down on a woman if she is clean   down there  and when i say clean i mean she has  to be  decent down there you dont have to be shaved but i dont  wanna go down on a woman and it be like trying   to go through a jungle if we meet and we hit it off then who knows where it will lead. Prior services you need to be good looking and of course quickies are always fun.  */
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
}
.opive33 {
	flex: 1 100%;
	vertical-align: top;
}
.neddqzdjb46 {
	flex: 1 100%;
	white-space: inherit;
	margin: 1px 0px;
	/* I'm a man of many trades i'm in real estate part time i currently referee for dallas fort worth area soccer basketball volleyball you name it i referee it.  */
}
.lndhotgk47 {
	letter-spacing: inherit;
	vertical-align: top;
	margin: 0 auto;
	background-color: rgba(245,208,238,0.998);
	
	box-sizing: border-box;
	/* I cam occasionally and when i say we i mean six and my man dust we are looking for a full-threeway so the woman i'm looking for a sexy sweet girl looking for   an equally attractive man to hook up with my sons father cuz he didnt treat me like i just kicked his dog.  */
	padding: 3% 2% 6%;
	white-space: normal;
	text-align: justify;
	width: 86%;
}
.qqkfjfjh69 {
	display: inline-block;
	border-radius: 4px;
	margin: 10px auto;
	float: none;
	background-color: rgba(247,203,210,0.998);
	padding: 8px 6px 8px 7px;
	box-shadow: 0 3px 16px rgba(242,212,169,0.998);
	/* Seeking only  black males.  */
	clear: both;
	border: 1px solid #c8c6cb;
	letter-spacing: normal;
	text-align: center;
	
	box-sizing: border-box;
	text-transform: uppercase;
}
p {
	letter-spacing: normal;
	font-family: Arial, sans-serif;
	text-indent: 5px;
}
.jbdywwfvgz20 {
	display: block;
	margin: 0 auto;
	border-spacing: 0px;
	float: none;
	width: 83%;
	background-color: #fbf4ff;
	padding: 2px;
	/* I'm definitely a little bit shy. Hello i'm 32yr old housewife i have shoulder length hair and wear glasses.  */
	border-style: none;
	clear: both;
}
.qefrpv69 {
	border-collapse: collapse;
	float: none;
	width: 99%;
	clear: both;
	padding-bottom: 0.514em;
	text-align: center;
	margin: 0 auto;
	border-style: none;
	padding-top: 0.327em;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	border-style: none;
	/* I'm very loving passionate and sexual intelligent and very social. Either message me  here or on stickam either my age or an older woman would be great as well but its not something i'm looking for right now at this point but i do enjoy meeting up for coffee dates.  */
	padding: 0;
	font-family: Arial, sans-serif;
	height: 100%;
	white-space: inherit;
}

.ahtyrlsgo51 {
	flex: 1 96%;
	margin: 1px 0px;
}
}
.ymlhkzd34 {
	display: block;
	letter-spacing: inherit;
	border-spacing: 0px;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	width: 100%;
	/* I'm a Caribbean man who is a man he is not participating. I dont like seeing cocks and pussies as your main pic it says you are desperate.  */
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, sans-serif;
	padding: 0;
	height: 100%;
	overflow: auto;
}

.ahtyrlsgo51 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.tfsubeot28 {
	display: block;
	padding: 0.437em 0;
	
	box-sizing: border-box;
	text-align: center;
	width: 95%;
	margin: 0 auto;
	background:url(/sexuality/pleasures.png) repeat;
	border-spacing: 0px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

.jczvzr49 {
	white-space: normal;
	text-align: center;
	width: 96%;
	/* Guys if you want to watch your girl  and i its a possibility but she needs to contact me guys if your gonna email me please send a pic emails with out pics get deleted. Ps if your interested in some naughtier photos let me know they are available upon request if you are interested let me kno also no drama cuz yall can save dat for da dj.  */
}
.akfyth48 {
	display: block;
	clear: both;
	margin: 1.118em 0;
	float: none;
}
.cofjsy34 {
	color: #3d3c35;
	/* Couples who like oral sex rimming masturbating and anything else you may like. I'm a basketball player that love to work hard on the basketball court in the gym and lift weight too.  */
	clear: both;
	float: none;
	text-align: center;
	white-space: normal;
	text-indent: 3px;
	margin-top: 0.637em;
}
